Sat Aug 20 2022 03:53:12 UTC
the box said: "Requires Windows9x,Me,Nt,2000 or better" . So I installed Linux !
Hide Search Description
ID Product Comp Assignee Status Resolution Summary Changed
64195 Tomcat 1 Catalina dev RESO DUPL Tomcat NIO SSL Connector broken under Linux in Tomcat 9.0.31 2020-06-02
64218 Tomcat 9 Catalina dev RESO DUPL Servlet receives no parameters from post request 2020-03-11
2 bugs found.

as